CVE-2009-1615

Metadata

CVE-2009-1615
6.8
exploit-db.com
2009-05-11
2017-09-29 06:09

Description

Unrestricted file upload vulnerability in Leap CMS 0.1.4 allows remote attackers to execute arbitrary code by uploading a file with an executable extension via an admin.system.files (aka Manage Files) request to the default URI, then accessing the file via a direct request.

Related Vulnerabilities